{
  "verseBefore": "Manih jưư hngơy laa jưư vii Lôôk. Manih xa laa xa vii Lôôk, vii manih nưq kuh waay Kơy Plêêk. Manih leh xa kung leh xa vii kơq Lôôk, kung kauh waay Kơy Plêêk.\n\n\\ts\\*",
  "verseAfter": "Manih jưư hngơy laa jưư vii Lôôk. Manih xa laa xa vii Lôôk, vii manih nưq kuh waay Kơy Plêêk. Manih leh xa kung leh xa vii kơq Lôôk, kung kuh waay Kơy Plêêk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-06-21T02:51:51.342Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
